.slidedoormenu {
list-style-type: none;
margin: 0;
padding: 0;
width: 175px; /* width of menu (don't forget to add border with below!) */
border-left: 1px solid #bfbfbf; /* thick left border of menu */

}

.slidedoormenu li {
border-bottom: 1px solid #a6a6a6; /* Gray border beneath each menu item */
}

.slidedoormenu li a{
background: white url(../images/vertmenu.png) repeat-y left top; /* Background image positioned to the left(v) top(h) corner initially */
font-size:12px;
font-weight:500;
display: block;
color: #003399;
width: auto;
border-bottom: 1px solid white; /* White border beneath each menu item link, to add depth */
padding: 7px 0; /* Vertical (top/bottom) padding for each menu link */
text-indent: 8px;
text-decoration: none;
}

.slidedoormenu li a:visited, .slidedoormenu li a:active {
color: #003399;
}

.slidedoormenu li a:hover{
background-position: -387px 0; /* Shift background image horizontally 387px, or the start of the 2nd background image */
color: #003399;
}

.slidedoormenu li.lastitem, .slidedoormenu li.lastitem a {
border-bottom-width: 0; /* For last menu item within menu, remove bottom border */
}

.slidedoormenu li.lastitem a {
padding: 8px 0; /* increase vertical border of last menu link by 2px (default is padding: 7px 0) to account for removed border width */
}